<!DOCTYPE html>
<html>
  <head>
    <title></title>

    <meta charset="utf-8" />
    <meta name="renderer" content="webkit" />
    <meta name="force-rendering" content="webkit" />
    <meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-title" content="MediaPlayerWebApp" />
    <meta name="apple-touch-fullscreen" content="yes" />
    <meta name="HandheldFriendly" content="true" />
    <meta name="full-screen" content="yes" />
    <meta name="x5-fullscreen" content="true" />
    <meta name="screen-orientation" content="landscape" />
    <meta name="x5-orientation" content="landscape" />
    <meta name="google" content="notranslate" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"
    />

    <script>
      /*@cc_on window.location.href="http://support.dmeng.net/upgrade-your-browser.html?referrer="+encodeURIComponent(window.location.href); @*/
      if (
        /*@cc_on!@*/ false ||
        (!!window.MSInputMethodContext && !!document.documentMode)
      ) {
        window.open(
          "https://support.dmeng.net/upgrade-your-browser.html?referrer=" +
            encodeURIComponent(window.location.href)
        );
      }
    </script>
    <noscript>
      <strong
        >We're sorry but Application doesn't work properly without JavaScript
        enabled.Please enable it to continue.</strong
      >
    </noscript>
    <meta name="description" content="<%= productDescription %>" />
    <meta name="format-detection" content="telephone=no" />
    <meta name="msapplication-tap-highlight" content="no" />
    <meta
      name="viewport"
      content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width<% if (ctx.mode.cordova || ctx.mode.capacitor) { %>, viewport-fit=cover<% } %>"
    />

    <link
      rel="icon"
      type="image/png"
      sizes="128x128"
      href="icons/favicon-128x128.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="96x96"
      href="icons/favicon-96x96.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="icons/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="icons/favicon-16x16.png"
    />
    <link rel="icon" type="image/ico" href="favicon.ico" />
  </head>

  <script src="./media_control_client_product.js"></script>
  <script src="./media_control_client_language.js"></script>

  <script type="text/javascript">
    function parseSearch() {
      window.user_search = {};
      var search = window.location.search;
      if (search.indexOf("?") != -1) {
        search = search.substr(1);
        var temp = search.split("&");
        for (var i = 0; i < temp.length; i++) {
          var info = temp[i].split("=");
          if (info) {
            if (info.length >= 2) {
              window.user_search[info[0]] = decodeURI(info[1]);
            } else if (info.length >= 1) {
              window.user_search[info[0]] = null;
            }
          }
        }
      }
    }

    function setTranslateNo() {
      for (let i = 0; i < document.children.length; ++i) {
        const item = document.children[i];
        if (item && item.nodeName.toUpperCase() == "HTML") {
          item.setAttribute("translate", "no");
        }
      }
    }

    setTranslateNo();
    parseSearch();
  </script>

  <body>
    <!-- DO NOT touch the following DIV -->
    <div id="q-app"></div>
  </body>
</html>
